<?php

class Servicedepartment_model extends CI_Model {

    function __construct() {
        // Call the Model constructor
        parent::__construct();
         
    }

    function get_service_departments($businessid) {
        
        $this->db->select('*');
       // $this->db->where('department_status', 'Active');
        $this->db->where('business_id', $businessid);       
        $query = $this->db->get('service_department');
       
        return $query->result_array();
    }
    
   
    
}
